<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="24dp"
        android:layout_marginTop="@dimen/platform_dp_5">
        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择服务主题"
            android:textColor="#1C1F28"
            android:textSize="18sp"
            android:layout_centerInParent="true"/>
    </RelativeLayout>

    <HorizontalScrollView
        android:id="@+id/expert_consult_service_top_scroll"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginTop="@dimen/platform_dp_10"
        android:paddingLeft="15dp"
        android:clipToPadding="false"
        android:scrollbars="none">
        <LinearLayout
            android:id="@+id/expert_consult_service_type_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:gravity="center_vertical">

        </LinearLayout>
    </HorizontalScrollView>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:id="@+id/expert_consult_service_service_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

        </LinearLayout>
    </ScrollView>

</LinearLayout>